
QGIS Application - Bug report #8445

Feature count isn't updated

2013-08-11 12:53 PM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17214

Description

In Layer>Show feature count the numbers of features is shown in the legend.

But after digitizing there is no update of the count.

I've tried to save - but still no results.

Associated revisions

Revision 5e4a42eb - 2013-08-19 05:37 PM - Daniel Vaz 

Update feature count on layer modification (Fix #8445)

History

#1 - 2013-08-11 03:14 PM - Giovanni Manghi

- Operating System deleted (Windows and MAC)

Confirmed on Linux. I would expect anyway to have the count updated just after saving edits. Opening the vector properties and issuing ok or apply makes

the count to be updated.

#2 - 2013-08-12 12:28 AM - Jürgen Fischer

- Subject changed from Feature Count don´t update to Feature count isn't updated

#3 - 2013-08-17 10:04 AM - Daniel Vaz

Please, see the pull request

https://github.com/qgis/Quantum-GIS/pull/822

#4 - 2013-08-19 08:38 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"5e4a42ebb9423906ba90d6255b8c9d10ce0e5c20".
